return LoadFont("Common Normal") .. {
	Text="LEGENDARY STAGE";
	InitCommand=cmd(NoStroke;shadowlength,1;diffuse,cGreen;diffusetopedge,cYellow);
	OnCommand=cmd(diffusealpha,0;linear,1;diffusealpha,1;sleep,1;playcommand,"Off");
	OffCommand=cmd(accelerate,0.5;zoomy,0);
};